<?php
if($_SESSION[id]!="")
{
include_once('jdf.php');
$d=jdate('Y/m/d');
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='ozv';
$_SESSION[mainpage]='expire.php';
//$_SESSION[opepage]='bookpage1.php';
$_SESSION[key]='ip';
$_SESSION[width]='90%';
$_SESSION[wher]=" and date_e <='{$d}'";
$_SESSION[fieldsu]= array("شماره عضویت" => "id","تاریخ انقضاء" => "date_e","نام" => "fname","نام خانوادگی" => "lname",
"جنسیت" => "jen","شماره تماس" => "sh_t","عنوان" => "onvan","رمزعبور" => "pass",);
$_SESSION[arf]=array("شماره عضویت","تاریخ انقضاء","نام","نام خانوادگی","جنسیت","شماره تماس","عنوان","رمزعبور");
$_SESSION[arv]=array("id","date_e","fname","lname","jen","sh_t","onvan","pass");
$_SESSION[head]=' لیست اعضایی که تاریخ عضویت آن ها منقضی شده';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>
